
<mat-drawer-container class="example-container" autosize>
  <mat-drawer #drawer class="example-sidenav" mode="side">
    <img src="../../../assets/money.jpg" width="300px" height="300px" alt="">


      <mat-divider></mat-divider>

        <button  mat-button (click)="irSobre()">
        <mat-icon>information</mat-icon>
        <span class="text">Sobre</span>
      </button>





      <mat-divider></mat-divider>



  </mat-drawer>

  <mat-toolbar color="primary">
    <mat-toolbar-row>
      <button type="button" mat-button (click)="drawer.toggle()">
        <mat-icon >line_weight</mat-icon>

      </button>
      <span>Sistema Analise de Crédito</span>

    </mat-toolbar-row>

    </mat-toolbar>
<div>
    <button class="botao-cadastrar" mat-flat-button color="primary" (click)="registrar()">
      <mat-icon>add</mat-icon>
      Cadastrar Cliente</button>
    </div>

    <div class="cards">

    <mat-card class="cards-i" *ngFor="let item of dataCliente">
      <mat-card-header>

        <mat-card-title>{{item.nome}}</mat-card-title>
        <mat-card-subtitle>Renda: {{ item.renda}} R$</mat-card-subtitle>
        <mat-card-subtitle class="risco">Risco: {{ item.risco == 1 ? 'A': item.risco == 2 ? 'B': item.risco == 3 ? 'C': ''}} </mat-card-subtitle>
      </mat-card-header>


      <mat-card-actions class="acoes">

        <button mat-button color="accent" (click)="simular(item)">SIMULAR EMPRESTIMO</button>
        <button mat-button color="accent" (click)="historico(item)">HISTÓRICO DE SIMULAÇÕES</button>
        <button mat-button color="primary"(click)="editar(item.id)"><mat-icon>edit</mat-icon></button>
        <button mat-button color="warn" (click)="deletar(item)"><mat-icon>delete</mat-icon></button>
      </mat-card-actions>
    </mat-card>
  </div>

</mat-drawer-container>



